## xfprint4 4.6.1

=== debian/changelog ===
xfprint4 (4.6.1-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 06_fix-xfconf-backend-key.patch: added, fix a typo in the name of the
      xfconf key retrieved to know the printing backend.            lp: #472656

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use debhelper 9 hardening support
    - use multiarch paths.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 for hardening support.
    - drop hardening-includes build-dep.
    - add a Pre-Depends: ${misc:Pre-Depends} for multi-arch support.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 23 Jan 2012 18:04:50 +0100

xfprint4 (4.6.1-2) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 04_fix-implicit-dso-linking.patch: add missing -lX11, fixes FTBFS with
      binutils-gold.                                            closes: #556708
    - series: refreshed.
  * debian/control: add myself to Uploaders.

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2.
    - add build-deps on hardening-includes.
    - update debhelper build-dep for overrides.
    - add dep on ${misc:Depends}.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh7 tiny rules.
    - pick build flags from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/patches:
    - 05_fix-g_print-format added, fix g_print() call without format.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:42:53 +0200

xfprint4 (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 18:21:13 +0200

xfprint4 (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/compat bumped to 7.
  * debian/control:
    - update build-dep on debhelper accordingly.
    - update standards version to 3.8.1.
    - move to xfce section.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep.
  * debian/patches:
    - 03_fix-wl-as-needed added, fix build with -Wl,--as-needed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:31:42 +0200

xfprint4 (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * debian/control:
    - update build deps for Xfce 4.6 Alpha.
  * debian/rules:
    - remove references to mcs.
  * debian/patches:
    - 03_check-default-printer dropped, merged upstream.
  * debian/control: don't mess at all with config.{sub,guess}.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta-release.
  * debian/control:
    - update build-deps for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta-release.
  * debian/control:
    - update build-deps for Hopper.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for 4.6.
  * debian/rules:
    - clean out commented stuff from 4.3.99.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 13:35:30 +0100

xfprint4 (4.4.2-6) unstable; urgency=low

  * debian/control: 
    - build against libcups2-dev.                               closes: #494034
    - update standards version to 3.8.0. 
  * debian/rules: rm config.{sub.guess} in clean and copy it in build.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 07 Aug 2008 07:40:48 +0200

xfprint4 (4.4.2-5) unstable; urgency=low

  * switch to triggers:
    - debian/{postinst,prerm} dropped.
    - version dependency on xfce4-mcs-manager.
  * debian/control: remove Martin Loschwitz from Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 May 2008 19:55:31 +0200

xfprint4 (4.4.2-4) unstable; urgency=low

  * “brown paper bag” release.
  * debian/patches/series: incliude 02_refresh-new-settings.patch, so it's get
    applied.                                           (really) closes: #477144

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 01 May 2008 15:41:20 +0200

xfprint4 (4.4.2-3) unstable; urgency=low

  * debian/patches: 
    - 02_refresh-new-settings added, refresh settings when they are set, not
      only at start time. Patch from Fabien Coutant.            closes: #477144
    - 03_check-default-printer added, fix segfault when no default printer is
      selected (even with lpr backend). 
      Xfce #3816, #4044, r26588.                                closes: #472066

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 01 May 2008 14:42:58 +0200

xfprint4 (4.4.2-2) unstable; urgency=low

  * debian/rules: 
    - use /etc/ as sysconfdir so xfprint4 finds printcap file 
      correctly.                                                closes: #471117
    - use quilt for patching sources.
  * debian/control:
    - update standards version to 3.7.3.
    - use my new email address.
    - add dependency on xfce4-mcs-manager because we can call xfce-setting-show.
    - add build-dep on quilt.
    - add back dependency on a2ps, it's required to be able to print.
  * debian/lintian:
    - add override for command not in package now we depend on the package.
    - remove override for private category, now correctly handled by lintian.
  * debian/copyright:
    - add © sign.
  * debian/patches:
    - 01_debug-lpr-command added, to help debug stuff.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 08 Apr 2008 23:52:18 +0200

xfprint4 (4.4.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.

  [ Yves-Alexis Perez ]

