=== debian/control ===
Source: xfprint4
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libgtk2.0-dev (>= 2.10.6), libxft-dev,
 a2ps, lpr, libcups2-dev, chrpath, sharutils, quilt, 
 libxfcegui4-dev (>= 4.6.0), libxfconf-0-dev, intltool, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.2
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfprint4/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfprint4/

Package: xfprint4
Section: xfce
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, a2ps
Suggests: psutils
Description: Printer GUI for Xfce4
 xfprint4 is a printer manager for the Xfce4 desktop environment. It allows
 you to manage your print job or to print a file by drag'n'drop. You do not
 have to have this package installed, but if you are using xfce4 it is a
 nice GUI to manage your printer jobs.
