=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_auto_configure:
	dh_auto_configure
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

override_dh_install:
	rm -f debian/xfprint4/usr/lib/$(DEB_HOST_MULTIARCH)/libxfprint.so

	rm -f debian/xfprint4/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/*plugins/*.a
	rm -f debian/xfprint4/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/*plugins/*.la
	rm -f debian/xfprint4/usr/lib/$(DEB_HOST_MULTIARCH)/*.la

	chrpath -d -k debian/xfprint4/usr/lib/$(DEB_HOST_MULTIARCH)/*.so.* \
		debian/xfprint4/usr/bin/* \
		debian/xfprint4/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/xfprint-plugins/*

override_dh_shlibdeps:
	dh_shlibdeps -l`pwd`/debian/xfprint4/usr/lib/

%:
	dh $@
