=== debian/watch ===
version=3
http://archive.xfce.org/src/archive/xfprint/([\d\.]+)/ \
	xfprint-([\d\.]+)\.tar\.(?:gz|bz2)
